httpd-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Thom May <t...@planetarytramp.net>
Subject Re: Need Help :: apache and ssl ::
Date Fri, 03 Jan 2003 22:17:39 GMT
* EMRE KUNT (Ebi Bsk. - Sistem Prog) (EKUNT@THY.COM) wrote :
> Hello,
> What is the problem? Thanks and best regards,
I'd suggest you should use a more recent version of apache (2.0.43 is
current) and note that 0.9.7 is brand new and we've had no reports of it
working correctly.
try with 2.0.43, and if that doesn't work, please file a bug in bugzilla.
Regards,
-Thom

Mime
View raw message